nav
  ul
    margin: 0
    padding: 0
    list-style: none

  li
    display: inline-block
    color: white

  a
    display: block
    padding: 6px 12px
    text-decoration: none

  $font-stack:    Helvetica, sans-serif
  $primary-color: #333

  body
    font: 100% $font-stack
    color: $primary-color

=transform($property)
  -webkit-transform: $property
  -ms-transform: $property
  transform: $property

.box
  +transform(rotate(30deg))